## Retrieve **get** `/api/v2/contacts/{phone_number}` Retrieve a specific contact by phone number ### Path Parameters - `phone_number: string` ### Returns - `contact: optional Contact` - `assigned_to_email: optional string` Email of assigned user - `company_name: optional string` Company name - `created_at: optional string` When the contact was created - `custom_variables: optional map[string]` Custom key-value pairs stored on the contact. Keys are human-readable labels. - `first_name: optional string` First name - `last_name: optional string` Last name - `phone: optional string` Phone number in E.164 format - `sendblue_number: optional string` Associated Sendblue phone number - `tags: optional array of string` Tags associated with the contact - `verified: optional boolean` Whether the contact is verified - `status: optional string` ### Example ```http curl https://api.sendblue.co/api/v2/contacts/$PHONE_NUMBER \ -H "sb-api-key-id: $SENDBLUE_API_API_KEY" \ -H "sb-api-secret-key: $SENDBLUE_API_API_SECRET" ```